/*
Theme Name: Centrepoint Fabrics
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


h2.entry-title {
font-weight: 400 !important;
font-size: 16px !important;
}

.category-instagram > span img {
display: block !important;
margin: 0 auto !important;
padding: 10px !important;
border: 1px solid #000 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}